/* style.css */

a {
	color: blue;
	text-decoration: underline;	
}
a:hover {	
    color: red;
    text-decoration: underline;    
}
div#wrapper {
	background-color: #fff;
}
div#header {
	/*border: 1px gray dotted;*/
	/*background-color: #cef;*/	
}
div#subheader {
	margin: 15px 0px 10px 0px;
	border-bottom: 1px #ddd solid;
	height: 145px;
	background-image: url("../images/bar5b.png");
	background-position: bottom;
	background-repeat: no-repeat; 
 
}
div#subheader ul {
	list-style: square;
	display: block;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
}
div#subheader ul li {
	margin-left: 15px;
	margin-right: 15px;
}
div#subheader ul li.push {
	padding-left: 10px;
	list-style: none;
}
ul li#selected {
	background-color: #ffdead; /*#fff6bf;*/
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border: 1px solid #cd853f;
}
div#logo {
	float: left;
	color: #bbb;
	text-align: left;
	font-style: italic;		
}
div#leftsidebar {
	float: left;
	width: 250px;
	font-size: 11pt;	
	text-align: left;	
}
div#cover {
	/*border: 1px green solid;*/		
}
div#cover a {
	font-style: italic;
}
div#cover a:hover {
	color: red;
}
div#content {	
    text-align: left;
}
div#rightsidebar {
	/*font-size: 11pt;*/	
	/*background-color: yellow;*/
	/*margin: 0px 0px 0px 17px;*/
}
div#footer {
	
}
div#footbox {
	padding: 20px 0px 0px 0px;
    font-size: 10pt;
    border-top: 1px #cce solid;
    text-align: center;
    color: gray;
}
div#footbox a {
    color: gray;
}
div#youtube {
	margin: 0px 0px 20px 0px;	
}
img#img1 {
    margin: 20px 0px 20px 0px;
    /*border: 1px solid;*/
}
img#img2 {
    margin: 5px 0px 5px 0px;
}
span#it {
    font-style: italic;
}
span#bold {
    font-weight: bold;
}
span#red {
    color: red;
}
h1 {
	font-size: 3em;
	text-align: center;
	line-height: 1;
	margin: 0.5em 0em 0.5em 0em;
}
h2 {
    font-family: Arial;
    font-size: 1.4em;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    border-bottom: 1px solid green;
}
h3 {
    font-family: Arial;
    font-size: 1.2em;    
    margin: 30px 0px 10px 0px;
}
h4 {
    font-family: Arial;
    font-size: 1.0em;
    font-weight: bold;     
    margin: 30px 0px 5px 0px;
}
h6 {
		letter-spacing: 0.08em;
		font-weight: normal;
		margin: 0px 0px 8px 0px;	
}
p + p {
	text-indent:2em;
	margin-top:-1.5em;
}
.large-text {
	font-family: sans-serif;
  font-size: 11pt;
  line-height: 1.5;         
}
.rightlink {
	font-family: sans-serif;
  font-size: 11pt;      
  /*line-height: 1.5;*/
  text-align: left;    
}
.rightlink a {
	color: blue;	
	font-weight: bold;
	text-decoration: underline;
}
.rightlink a:HOVER {
	color: red;
}
.little {
	font-family: Arial;
  font-size: 8pt;  
  line-height: 1.3;
  text-align: left;      
}
.little a {
	color: blue;
	text-decoration: none;
}
.little a:hover {
	text-decoration: underline;
}
.item {
	font-size: 1.22em;	
	margin-bottom: 8px;
	border-bottom: 1px dotted green;
}
.date {
	font-family: monospace;	
	font-size: 1.0em;
	text-align: right;	 
	color: gray;
	margin-bottom: 2px;
}

.center {
	/*font-family: cursive;*/
	list-style: none;
	font-size: 11pt;
	font-weight: bold;	
    text-align: center;
    margin-bottom: 8px;
}
.center a {
	color: #888;
}
.center:FIRST-LETTER {
	font-size: 12pt;
}
.center a:HOVER {
	color: blue;
}
a.high {
	color: red;
}
.breadcrumbs {
	font-size: 9pt;
}
img.images {
	margin: 20px 0px 20px 0px;
}
.menuactiv {	
	background-color: #ccd;
}
.conlist div {
    margin: 10px 0px 20px 0px;
}
.conlist li {
    margin: 0px 0px 10px 0px;
}
.text-1 {
	font-size: 10pt;
}
.list-1 {
	font-size: 11pt;	  
	list-style-image: url("../wicons/external.png");
}
.list-1 li {
	margin-bottom: 10px;
}
.list-abc {
	list-style: lower-latin;
}
.table-1 {
	font-size: 12pt;	
	border: 1px #999 solid;	
}
.table-1 tbody tr:nth-child(even) td,
tbody tr.even td  {
  background: #ddd;
}
.citation {
	margin-left: 20px;
	margin-right: 20px;
	font-family: serif;
    font-size: 11pt;
    line-height: 1.4;
    text-align: left; 
}
caption {
	text-align: left;
	font-size: small;
	background: transparent;
} 
.label {
	border-bottom-color: #606060;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	cursor: help;
}
/*end*/